/************** Default Elements *******************/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* hide from IE mac \*/ 
html {
	min-height: 100%;
	margin-bottom: 1px;
}
/* end hiding from IE5 mac */

body {
	background: url(../images/bodyBG.jpg) repeat-x;
	font: 100.01%/1.4 Arial, Helvetica, sans-serif;
	color: #282828;
}
/************** Layout Elements *******************/

#wrapper {
	width: 775px;
	margin: 0 auto;
	font-size: 90%;
}

#leftcol {
	float: left;
	min-height: 300px;
	background: #ccc;
	width: 164px;
	margin-top: 20px;
	background: url(../images/SideNavTop.gif) no-repeat;
	font-size: 0.9em;
}

#leftcol h2 {
	margin: 4px 7px 1px;
	font-size: 1.4em;
}

#leftcol ul {
	background: #e5e5e5 url(../images/SideBottom.gif) bottom left no-repeat;
	background: url(../images/SideBottom.gif) bottom left no-repeat;
    list-style-type: none;
	margin-top: 0px;
	min-height: 50px;
	padding-bottom: 60px;
}

#leftcol li {
	padding: 2px;
	border-top: 1px solid #a5b7c9;
	border-left: 1px solid #b8c1c7;
    border-right: 1px solid #b8c1c7;
}

#leftcol a {
	color: #952300;
	text-decoration: none;
	margin-left: 4px;
	border-bottom: none;
	display: block;
}

#leftcol a:hover, #leftcol .here {
	color: #050a7d;
	border-bottom: none;
}
#phone_no {
	border-top: 1px solid #a5b7c9;
	margin-top: -60px;
	padding: 5px 0 0 7px;
	font-size: 1.5em;
	line-height: 1.3;
	color: #050a7d;
	text-align: left;
}

#phone_no p {
	text-align: left;
	margin-bottom: 0;
}

#phone_no p.number {
	background: url(../images/phone_icon.gif) no-repeat left 0.2em;
	padding-left: 25px;
}

#content {
	padding: 1px 0 0 0;
	margin: 0 0 0 200px;
}

#content ol, #content ul.training ol, #content ul.training ol ol {
	margin-left: 35px;
	margin-bottom: 0.8em;	
}

#content ul, #content ul.training ul, #content ul.training ul ul {
	margin-left: 35px;
	margin-bottom: 0.8em;	
}

#content ul.training ul, #content ul.training ul ul, #content ul.training ul ul ul {
	margin-bottom: 0;	
}

#content li, #content ul.training li ul li, #content ul.training li ul.course_outline li ul li {
	margin-top: 0;
	margin-bottom: 0.1em;
	list-style-type: disc;
}

#content ul.training, #content ul.training li, #content ul.training li ul.course_outline li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#content ul.training li ul.course_outline li ul li ul li {
	list-style-type: circle;
}

#content ul.training ul.course_outline {
	margin-left: 0;
	margin-bottom: 0;
}

#content ul.training ul.course_outline .no_bullets {
	margin-left: 35px;
}

#content ul.training h3 {
	margin-top: 10px;	
}

/* =Boxes */

/*
#boxes {
	overflow: hidden;
}
*/

#boxes h2 a {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}

.box_training, .box_audit, .box_safety, .box_portfolio {
	background:url(../pngs/indexBG.png) center center no-repeat;
	float: left;
	width: 250px;
	height: 302px;
	margin-top: 22px;
	margin-left: 27px;
	text-align: center;
}

/*
.box_safety, .box_portfolio {
	background:url(../pngs/indexBG.png) center center no-repeat;
	float: right;
	width: 250px;
	height: 302px;
	margin-top: 22px;
	margin-right: 27px;
	text-align: center;
}
*/

.box_training ul, .box_safety ul, .box_audit ul, .box_portfolio ul {
	text-align: left;
	padding-right: 10px;
}
.box_training p, .box_safety p, .box_audit p, .box_portfolio p {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.box_training h2, .box_safety h2, .box_audit h2, .box_portfolio h2 {
	height: 47px;
	width: 250px;
	color: #FFF;
	line-height: 2;
	font-size: 175%;
	margin-bottom: 0.4em;
}

.box_training h2 {
	background: url(../images/box_titles.png) no-repeat top center ;	
}

.box_safety h2 {
	background: url(../images/box_titles.png) 9px -47px no-repeat ;
	
}

.box_audit h2 {
	background: url(../images/box_titles.png) 9px -94px no-repeat ;
}

.box_portfolio h2 {
	background: url(../images/box_titles.png) 9px -141px no-repeat ;
}

/* =Site Map */

ul#site_map li {
	list-style-type: none;
}

/* =Footer */

#footer {
	margin-top: 40px;
	border-top: 2px #333 solid;
	text-align: center;
	padding-top: 0.2em;
}

#footer p {
	color: #000;
	font-size: 80%;
}

.rc_logo {
	padding-left: 25px;
	margin-left: 0.1em;
	background: url(/images/RC_footer_logo_w.gif) 0 80% no-repeat;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	border-bottom: none;
}

#header div span {
	margin-left: -9000px;
}

#header div img {
	margin: 15px 0 0 0;
}

#header #title a {
	background: none;	
}

#header div img.name {
	margin-top: 0;
	margin-left: 120px;
	vertical-align: 35px;
}

#skip a, #skip a:visited { 
	position: absolute; 
	left: 0px; 
	top: -500px; 
	width: 1px; 
	height: 1px; 
	overflow: hidden;
} 
 
#skip a:focus { 
	position: absolute;
	top: 1em;
	right: 0;
	text-align: right;
	background: none;
	width: auto; 
	height: auto;
	color: #050A7D;
	text-decoration: underline;
	padding: 0;
	margin: 0;
}

#header {
	position: relative;
	margin-bottom: 25px;
}
/*#header {
	min-height: 144px;
	background: url(../images/title_logo.gif) 0 0 no-repeat;
	margin-top: 20px;
}*/

/*
#strap {
	height: 144px;
	background: url(../images/header.jpg) no-repeat;
}*/

/************** Text Elements *******************/

h1, h2, h3, h4, h5, h6 {
	margin: 0 ;
	padding: 0 0 0 0;
	font-size: 150%;
	color: #000;
	color: #050A7D;
	margin-bottom: 3px;
}

h1 {
	font-size: 175%;
	margin-top: 21px;
	line-height: 1.1;
}

h1#portfolio_h1 {
	margin-bottom: 30px;
}

h2 {
	font-size: 140%;
	margin-top: 10px;
	margin-bottom: 3px;
}

h3, ul#site_map h2 {
	font-size: 120%;
	margin-top: 0;
}

h4 {
	font-size: 120%;
	margin-top: 0;
}

h5 {
	font-size: 110%;
}

h6 {
	font-size: 100%;
}

p {
	margin: 0 0 0.8em;
	padding-top: 0;
}

abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed #999;
}
/************** Generic Classes for floating images *******************/

.image_right {
	float: right;
	width: 80px;
	padding-left: 10px;
	margin-left: 10px;
}

.image_left {
	float: left;
	width: 80px;
	padding-right: 5px;
	margin-right: 10px;
}

.right {
	float: right;
	margin: 5px 0 2px 10px;
	border: 1px solid #000;
}

.left {
	float: left;
	margin: 5px 10px 2px 0;
	border: 1px solid #000;
}

.clearit:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/************** Link Styles *******************/

a img {
	border: none;
}

a {
	color: #952300;
	text-decoration: none;
	border-bottom: 1px solid #952300;
}

a:visited {
	color: #050a7d;
	border-bottom: 1px solid #050a7d;
}

a:hover {
	color: #050a7d;
	border-bottom: 1px solid #050a7d;
}

/**** NAVIGATION ****/
      
#header ul {
	float: right;
	margin: -32px 0 13px;
	padding: 10px 0px 0;
	list-style: none;
	font-size: 1em;
	border-bottom: none;
}
  
#header li {
	float: left;
	background: #050A7D url("../images/left_both_blue.gif") no-repeat left top;
	padding: 0 0 0 9px;
}
  
#header a {
	float: left;
	display: block;
	width: .1em;
	background: url("../images/right_both_blue.gif") no-repeat right top;
	padding: 6px 15px 3px 6px;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	border-bottom: none;
}

#header > ul a {width:auto;}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/

#header a {float:none;}
	/* End IE5-Mac hack */

#header a:hover {
	color:#ccc;
}

#header #current, #header .current {
	background-position:0 -166px;
	border-width:0;
}

#header #current a {
	background-position:100% -166px;
	padding-bottom: 10px;
	color:#050A7D;  
}

#header li:hover, #header li:hover a {
	background-position:0% -166px;
	color:#050A7D;
}
  
#header li:hover a, #header .current {
	background-color: #fff;
}

#header li:hover a {
	background-position:100% -166px;
}

/*********** Contact Form *************/

#form-div {
	width: 100%;	
}

#form-div input {
	margin-bottom: 0.2em;
}

input.text-long.address2, input.text-long.address2:hover, input.text-long.address2:focus,
input.text-long.address2.hover, input.text-long.address2.focus {
	margin-top: -1.2em;
}

fieldset, input, textarea, select {
	border-radius: 10px;
	-moz-border-radius: 10px; /*Mozilla*/
	-webkit-border-radius: 10px; /*Wbkit*/
}

/*********** Miscellaneous *************/

.no_bullets {
	list-style-type: none;
}

img.faviconimg {
	border:0;
	width:11px;
	height:11px;
	padding:0 0.2em;
}

.work {
	position: absolute;
	margin-left: -1000em;
}

.vcard a {
	padding-left: 22px;
	background: url(../images/vcard_sml.png) no-repeat top left;
}
